dec_CxtVLC_tables.hpp File Reference

Go to the source code of this file.

## Variables

static const uint16_t | dec_CxtVLC_table1_fast_16 [1024]
static const uint16_t | dec_CxtVLC_table0_fast_16 [1024]

## Variable Documentation

## dec_CxtVLC_table0_fast_16

const uint16_t dec_CxtVLC_table0_fast_16[1024]

static

Referenced by ht_cleanup_decode().

## dec_CxtVLC_table1_fast_16

const uint16_t dec_CxtVLC_table1_fast_16[1024]

static

Referenced by ht_cleanup_decode().